billetweb.mpc_new_post_form:
  path: '/communaute/publier'
  defaults:
    _form: 'Drupal\billetweb\Form\NewCommunityPostForm'
    _title: 'Publier dans lespace Communauté'
  requirements:
    _permission: 'use community space'

billetweb.mpc_tags_page:
  path: '/communaute/tag/{tag}'
  defaults:
    _controller: '\Drupal\billetweb\Controller\BilletwebController::communityPage'
    _title: 'Communauté'
  requirements:
    _permission: 'use community space'

billetweb.mpc_category_page:
  path: '/communaute/categorie/{tag}'
  defaults:
    _controller: '\Drupal\billetweb\Controller\BilletwebController::communityCategory'
    _title: 'Communauté'
  requirements:
    _permission: 'use community space'

billetweb.mpc_post_page:
  path: '/communaute/publication/{id}'
  defaults:
    _controller: '\Drupal\billetweb\Controller\BilletwebController::communityPost'
    _title: 'Communauté'
  requirements:
    _permission: 'use community space'

billetweb.mpc_check_subscription:
  path: '/abonnement'
  defaults:
    _form: 'Drupal\billetweb\Form\CheckSubscriptionForm'
    _title: 'Votre abonnement'
  requirements:
    _permission: 'access content'

billetweb.mpc_community_page:
  path: '/communaute'
  defaults:
    _controller: '\Drupal\billetweb\Controller\BilletwebController::communityPage'
    _title: 'Communauté'
  requirements:
    _permission: 'access content'